/*
  @description:发票信息-公用方法
  @Modifier:肖文龙
  @routerPath:
  @date:2020-7-11 17:19:32
*/
export const invoiceInformationMixin = {
  data() {
    return {
      principalData: {
        bizId: '',
        fileType: 'pay_extinfo_invoice_attachment_base'
      }
    }
  }
}
